Subject: [dnsoverhttp] URL Template TYPE as Parameter

From: Zach Lym <[email-masked]>
Date: Thu, 5 Jan 2017 11:32:21 -0700

The current proposal states that records are retrieved using
`{qname}/{type}`.  This pattern creates a bifurcation between create/read
and update and delete operations as the URL for the latter *must* be based
on the database ID (thanks to multiple Apex records and updating record
types).

Thank you,
-Zach Lym